.ja-slidewrap_slideshow {
	overflow: hidden;
	border: none;
}

.ja-slidewrap {
	border: none;
}

.ja-slide-buttons {
	position: absolute;
	bottom: 0px;
	width: auto;
	background: #000114;
	padding: 10px 0px;
	margin: 0px 5px 4px 5px;
	left: -1px; 
	right: -1px;
}

.ja-slide-buttons span.ja-slide-prev {
	background: url(../images/icon-prev.png) no-repeat right center;
	line-height: 0px;
	text-indent: -5000px;
	width: 30px;
	height: 30px;
	padding: 0px;
	position: absolute;
	right: 40px;
	bottom: 9px;
	cursor: pointer;
}

.ja-slide-buttons span.ja-slide-next {
	background: url(../images/icon-next.png) no-repeat left center;
	line-height: 0px;
	text-indent: -5000px;
	width: 30px;
	height: 30px;
	padding: 0px;
	float: right;
	cursor: pointer;
}

.ja-slide-buttons span.ja-slide-playback,
.ja-slide-buttons span.ja-slide-stop,
.ja-slide-buttons span.ja-slide-play {
	display: none !important;
}

.ja-slide-main {
	position: relative;
}

.ja-slide-desc {
	color: #fff;
	font-size: 200%;
	display: inline;
	font-family:Georgia,"Times New Roman",Times,serif;
	text-shadow: 0 1px 0 #111111;
	text-align: left;
}

.ja-slide-item img {
	background: #fff;
}

.ja-slide-main-wrap .maskDesc .readon{
	display: none;
}

.maskDesc {
	z-index: 5000;
	top: 255px;
	width: 350px !important;
	left: 10px;
	height: auto !important;
	overflow: hidden;
}

.ja-slidewrap_highlight .maskDesc{
	top: 15px !important;
	width: 470px !important;
	left: 0px;
}

.ja-slidewrap_highlight .ja-slide-main-wrap {
	border-bottom: solid 1px #ddd;
	margin-bottom: 20px;
}

.ja-slidewrap_highlight .ja-slide-item{
	top: 15px;	
}

.ja-slidewrap_highlight .ja-slide-item img {
	float: right !important;
	border: solid 1px #ddd;
	padding: 4px;
	background: #f2f2f2;
	margin-right: 4px;
}

.ja-slidewrap_highlight .ja-slide-item {
	top: 15px !important;
}

.ja-slidewrap_highlight .ja-slide-desc {
	font-size: 13px;
	text-shadow: none;
	font-family: Arial,Helvetica,sans-serif;
	top: 0px;
	float: left;
}

.ja-slidewrap_highlight .ja-slide-desc p{
	color: #333 !important;
	line-height: 1.5;
}

.ja-slidewrap_highlight .ja-slide-buttons {
	background: none;
	top: 0px;
	right: 0px;
	bottom: auto;
	margin: 0px; 
	left: auto;
	padding: 5px 0px;
	border: solid 1px #fff;
}

.ja-slidewrap_highlight .ja-slide-buttons span.ja-slide-prev {
	background: url(../images/white.jpg) no-repeat center center;
	line-height: 0px;
	text-indent: -5000px;
	width: 10px !important;
	height: 10px !important;
	padding: 0px;
	position: absolute;
	right: 14px;
	cursor: pointer;
	margin: 0px;
	top: 5px;
}

.ja-slidewrap_highlight .ja-slide-buttons span.ja-slide-next {
	background: url(../images/white.jpg) no-repeat center center;
	line-height: 0px;
	text-indent: -5000px;
	width: 10px !important;
	height: 10px !important;
	padding: 0px;
	float: right;
	cursor: pointer;
	margin: 0px;
	right: 0px;
	
}

.ja-slidewrap_highlight .ja-slide-buttons span.ja-slide-next:hover, 
.ja-slidewrap_highlight .ja-slide-buttons span.ja-slide-prev:hover {
	background: url(../images/grey.jpg) no-repeat center center;
}

.ja-slidewrap_highlight .more a{
	font-size: 88%;
}

.ja-slidewrap_highlight .contentheading{
	color: #111;
	font-size: 160%;
}